/************************************************************
CAUCUS OMEGA
************************************************************/
/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */


/************************************************************
  GENERAL
************************************************************/

/************************************************************
ZONES AND REGIONS
************************************************************/

#zone-branding #region-user-first {
    text-align: right;
}
#region-menu, #region-user-second {
	height: 50px;
}
#zone-menu {
    height: 50px;
}
.block .omega-24-twocol-16-8-stacked .panel-panel.grid-8 h2,
.block .omega-24-twocol-8-16-stacked .panel-panel.grid-8 h2{
	text-align: center;
}
#region-sidebar-first .block h2 {
	text-align: center;
}

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

/* THE TOPS */
.sf-menu li {
    display: inline;
    width: auto;
	padding: 0;
}
.sf-menu a {
    padding: 1.15em 1.45em;
}

/* THE DROPS */

#block-menu-block-congress-main-menu-superfish ul.menu li {
    margin: 0;
}
.sf-menu ul { /* Dropdown background*/
    background: none repeat scroll 0 0 #CCC;
    box-shadow: 5px 5px 5px -3px #000000;
	-webkit-box-shadow:  5px 5px 5px -3px #000000;
	width: 300px !important;
}
.sf-menu li.sfHover > ul, .sf-menu li:hover > ul { /* changes position of dropdown */
	left: 0;
	top: 3.75em;
}
.sf-menu li .leaf{
	background: none repeat scroll 0 0 transparent;
	display: block;
	border-left:none;
	padding: 0;
}
.sf-menu li.last.leaf {
    padding-bottom: 0;
}
.sf-menu li .leaf a{
padding: 2%;
}
.sf-menu li .leaf a:hover{
    	background: none repeat scroll 0 0 #DDD;
}


/************************************************************
FLEXSLIDERS ALL CAROUSELS AND ROTATOR
************************************************************/

.flex-control-nav {
    bottom: 0;
}


/************************************************************
HOMEPAGE ROTATOR
************************************************************/




/************************************************************
BLOCKS AND BOXES
************************************************************/

#block-widgets-s-cng-medium-profile {
	display: block;
}
#block-widgets-s-cng-large-profile {
    float: right;
}

	
/************************************************************
VIEWS AND BLOCK VIEWS
************************************************************/

.block .views-row h3 a {
	text-decoration: none;
}
.block .views-row h3 a:hover {
	text-decoration: underline;
}

/************************************************************
PANES AND PANELS
************************************************************/

.co-chairs .views-row {
    border-bottom: medium none;
    padding: 1%;
    text-align: center;
    width: 48%;
}
.co-chairs .views-row-1, .co-chairs .views-row-3, .co-chairs .views-row-5 {
    float: left;
}
.co-chairs .views-row-2, .co-chairs .views-row-4, .co-chairs .views-row-6 {
    float: right;
}


/************************************************************
OFFICE FOOTER LOCATIONS --NOSLIDE-- NONMOBILE
************************************************************/

#block-views-congress-offices-of-noslide .views-row {
    display: inline-block;
    vertical-align: text-top;
    font-size: 0.8em;
    padding: 0 1%;
    width: 14%; /* width and padding set for 6 offices - change for less offices as needed */
}
#region-footer-third {
    box-shadow: 1px 0 0 0 #333333 inset;
    -webkit-box-shadow: 1px 0 0 0 #333333 inset;
}

/**************
SEARCH
**************/





